/*Typekit declares font faces differently than Adobe*/
@font-face {
	font-family: "titling-gothic-fb-extended";
	font-display: swap;
	font-weight: 300;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/21117/fontfile/eot/?52a9baa72ae0b60bc23e39171ac3011867dd27ca");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/21117/fontfile/eot/?52a9baa72ae0b60bc23e39171ac3011867dd27ca#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/21117/fontfile/woff2/?52a9baa72ae0b60bc23e39171ac3011867dd27ca") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/21117/fontfile/woff/?52a9baa72ae0b60bc23e39171ac3011867dd27ca") format("woff");

}
	
@font-face {
	font-family: "titling-gothic-fb-extended";
	font-display: swap;
	font-weight: 700;
	font-style: normal;
	
	src: url("//cloud.typenetwork.com/projectLicenseWeb/21116/fontfile/eot/?52a9baa72ae0b60bc23e39171ac3011867dd27ca");
        src: url("//cloud.typenetwork.com/projectLicenseWeb/21116/fontfile/eot/?52a9baa72ae0b60bc23e39171ac3011867dd27ca#iefix") format("embedded-opentype"),
             url("//cloud.typenetwork.com/projectLicenseWeb/21116/fontfile/woff2/?52a9baa72ae0b60bc23e39171ac3011867dd27ca") format("woff2"),
             url("//cloud.typenetwork.com/projectLicenseWeb/21116/fontfile/woff/?52a9baa72ae0b60bc23e39171ac3011867dd27ca") format("woff");

}
/*==============================================
FORMS
================================================*/

/*Slate Embeds*/
div.form_p .form_label {
    font-weight: normal;
    font: 1.2em proxima-nova, Geneva, sans-serif;
}

div.form_question .form_label, div.form_question label {
    display: block;
    font: 1.1em proxima-nova, Geneva, sans-serif;
}
div.form_responses {
    white-space: pre-wrap;
    line-height: 2em;
}
div.form_page input, div.form_page label {
    vertical-align: middle;
    padding: 0.5em;
}

div.form_question {
    box-sizing: border-box;
    margin: 0 0 1em 0;
    padding: 0;
    max-width: 400px;
}

div.form_page input[type="password"], div.form_page input[type="text"], div.form_page input[type="email"], div.form_page input[type="tel"], div.form_page input:not([type]), div.form_page select, div.form_page textarea {
    box-sizing: border-box;
    max-width: 100%;
    padding: 0.5em;
    text-align: left;
    font-size: 0.7em;
}

.action {
    display: inline-block;
    padding: 13px 30px;
    overflow: hidden;
    border: 2px solid;
        border-image-slice: 100%;
        border-image-source: none;
    border-image-slice: 1;
    border-image-source: linear-gradient(90deg,#470a68 50%,#d50032);
    background-origin: border-box;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(50%,#470a68),to(#d50032));
    background-image: linear-gradient(90deg,#470a68 50%,#d50032);
    background-size: 0 100%;
    background-position: top 0 left 0;
    font-family: proxima-nova,sans-serif;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
    letter-spacing: .125rem;
    text-transform: uppercase;
    text-align: center;
    color: #d50032;
    -webkit-transition-property: background-size,color;
    transition-property: background-size,color;
    -webkit-transition-duration: .25s;
    transition-duration: .25s;
    -webkit-transition-timing-function: cubic-bezier(0,0,.2,1);
    transition-timing-function: cubic-bezier(0,0,.2,1);
}


/*The rest*/
form {
	margin-top:5px;
	margin-bottom:5px;
}

.form-wrap form {
	margin: 1.0 0 1.0em;
	overflow: visible;
	font: 1em proxima-nova, Geneva, sans-serif;
}


.form-wrap form > fieldset {
	margin: 0.25em 0 0.5em;
	width: 100%;
	border: 0;
	padding: 0 0 0.5em;
}

.form-wrap legend {
	width: 100%;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size:1.1em;
}

.form-wrap label {
	margin-left:0.5em;
	margin-top:0.5em;
	margin-bottom:0.25em;
	color: #333;
	display:block;
}

.form-wrap .datefield {
	max-width:8em;
}

.form-wrap input[type=text],
input[type=email],
input[type=url],
input[type=password],
select,
textarea {
width: 95%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  display:inline-block;
  margin-bottom:0.6em;
}

.form-wrap input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
textarea:focus {
  outline: 0;
  border-color: #4697e4;
}

.form-wrap input[type="image"], input[type="checkbox"], input[type="radio"] {
	width: auto;
	height: auto;
	padding: 0;
	margin: 0em 0.2em 0em 0;
	line-height: normal;
	cursor: pointer;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 0;
}
.form-wrap input[type="checkbox"], input[type="radio"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
 
}

.form-wrap input[type="submit"] {
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	transition: background-color 0.5s ease;
	border-radius: 3px;
	color: #ffffff;
	background-color: #D50032;
	/*background-color: #84754e; HUB Gold*/
	padding: .5em 1em;
	text-decoration: none;
	border: 2px solid #FFF;
	font: 0.8em proxima-nova, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	z-index:15;
	width:40%;
	display:block;
	margin-top:1em;
}

.form-wrap input[type="submit"]:hover {
	background-color:#B42A4A;
}


/*add a little space for the title to not overlap since there is no image*/
.news-events__card-image-container {
	padding-bottom: 50px
}
.card-text__item-wrapper {
    margin-bottom: 20px;
}

.social-share--container {
    max-height: 100%;
}
/*Style event descriptions*/
.card-events__card-image-container {
    font-family:proxima-nova,sans-serif;
}
/*Tune overlay opacity layer*/
.hero-tertiary__overlay {
    background-color: hsla(0,0%,9%,.3);
}
.hero-secondary .hero-primary__bgImage-overlay {
    background-color: rgba(0,0,0,.2);
}
/*Map Modal Window*/
.modal {
    font-weight: normal;
    font: 1.2em proxima-nova, Geneva, sans-serif;
}

.modal a {
    color:#D50032;
    font-weight:bold;
}
/*CTAs gone wild!*/
li.accordion-group__item {
    list-style: none !important;
}
.wysiwyg__content-upper-copy .accordion-group .accordion-group__lockup .app-lockup {
	margin-left: 40px;
	padding-left: 0;
}

.wysiwyg .wysiwyg__content-upper-copy li a {
    border:0;
    padding:0;
    display: inline;

overflow: hidden;
border-image-source: none;
background-image: none;
background-size: 0;
font-size: 1rem;
font-weight: 400;
line-height: 1;
letter-spacing: normal;
text-transform: none;
text-align: left;
color: #d50032;

}

.wysiwyg .wysiwyg__content-upper-copy li a:hover {
    color:#470a68;
    text-decoration:underline;
}

.wysiwyg .wysiwyg__content-upper-copy form a {
	 border:0;
	 padding:0;
	 display: inline;
	 overflow: hidden;
	 border-image-source: none;
	 background-image: none;
	 background-size: 0;
	 font-size: 1rem;
	 font-weight: 600;
	 line-height: 1;
	 letter-spacing: none;
	 text-transform: none;
	 text-align: none;
	 color: #d50032;
}
 .wysiwyg .wysiwyg__content-upper-copy form a:hover {
	 color:#470a68;
	 text-decoration:underline;
}

.wysiwyg .wysiwyg__content-upper-copy td a {
    border:0;
    padding:0;
    display: inline;

overflow: hidden;
border-image-source: none;
background-image: none;
background-size: 0;
font-size: 1rem;
font-weight: 600;
line-height: 1;
letter-spacing: none;
text-transform: none;
text-align: none;
color: #d50032;

}

.wysiwyg .wysiwyg__content-upper-copy td a:hover {
    color:#470a68;
    text-decoration:underline;
}
.wysiwyg .wysiwyg__content-upper-copy p a {
    border:0;
    padding:0;
    display: inline;

overflow: hidden;
border-image-source: none;
background-image: none;
background-size: 0;
font-size: 1.125rem;
font-weight: 400;
line-height: 1.625;
letter-spacing: normal;
text-transform: none;
text-align: none;
color: #d50032;

}

.wysiwyg .wysiwyg__content-upper-copy p a:hover {
    color:#470a68;
    text-decoration:underline;
}



.wysiwyg .wysiwyg__content-upper-copy .staffstoryemail a {
	 border:0;
	 padding:0;
	 display: inline;
	 overflow: hidden;
	 border-image-source: none;
	 background-image: none;
	 background-size: 0;
	 font-size: 1rem;
	 font-weight: 600;
	 line-height: 1;
	 letter-spacing: none;
	 text-transform: none;
	 text-align: none;
	 color: #d50032;
}
 .wysiwyg .wysiwyg__content-upper-copy .staffstoryemail:hover {
	 color:#470a68;
	 text-decoration:underline;
}
/*Narrow the gap above wysiwyg rowtype*/

.wysiwyg {
    padding-top:36px;
}

/*Give table headers a little love*/
th { 
    text-align:left;
    vertical-align:top;
}

td {
    vertical-align:top;
}
/*Long shot to shrink h2 in tertiary 
.text-display {
    font-size: 2.75rem;
}*/

/*Tweak headings margin to make some visual sense*/
.wysiwyg .wysiwyg__content-upper-copy h2 {
    margin-top:25px;
    color:#470A68;
}

h2 .text-h1 {
    font-size:1.4rem;
}

/* bring the settings contact block copy into the right font family */
.blog-sidebar__contact--wrapper p {
    
    font-family:proxima-nova,sans-serif;
 font-size:0.9rem;
 font-weight:400;
 line-height:1.625;
}

/*Turing test for forms*/
.hideme {
    visibility:hidden;
    display:block;
}

/*Optional column hack*/
.leftcontent {
	float:none;
	width:95%;
	
	margin-top: 0;
	margin-bottom: 1em;
	
}
.rightcontent {
	float: none;
	width: 95%;
	margin:0;
	padding:0;
	border-left: 0px solid #bbaa77; 
	
}

/*Image Floats for custom html*/
.rightfloat {
	 float:none;
	 padding:10px;
	 font-size:80%;
	 clear:both;
	 display:block;
}

 .rightfloat img {
	 display:block;
	 width:100%;
	 height:auto;
}
 .leftfloat {
	 float:none;
	 padding:10px;
	 clear:both;
	 font-size:0.7em;
	 display:block;
}

 .leftfloat img {
	 display:block;
	 width:100%;
	 height:auto;
}

.wysiwyg__content-upper-copy .campusmap a {
    border:0;
	 padding:0;
	 display: inline;
	 overflow: hidden;
	 border-image-source: none;
	 background-image: none;
	 background-size: 0;

}

@media only screen and (min-width: 500px) {
    /* Style adjustments for viewports that meet the condition @500px*/
   .leftcontent {
	float:left;
	width:45%;
	
}
.rightcontent {
	float: right;
	width: 45%;
	margin-left: 10px;
	padding-left:30px;

	
}

}

/*.card-voices__right-top-spacer {
    background-image: url(/assets/images/backgrounds/repeatLetter_3.png);
    background-repeat: no-repeat;
    background-position: center top;
}
*/
/* access accent image for secondary hero because the bgimg in index.css can't be changed without changing sass */
.hero-secondary .hero-secondary__accent {
    background-image: url(../images/backgrounds/duotone-long.png) !important;
}

.wysiwyg .wysiwyg__content-upper-copy ul, .wysiwyg .wysiwyg__content-upper-copy ol, .image-grid__disclosure-inner ul, .image-grid__disclosure-inner ol {
    margin-left: 40px;
}

.wysiwyg .wysiwyg__content-upper-copy ul li, .image-grid__disclosure-inner ul li {
    list-style: square outside none;
}

 .wysiwyg .wysiwyg__content-upper-copy ol li, .image-grid__disclosure-inner ol li {
	 list-style: decimal outside none;
}

/*Why is h3 larger than h2? Whyyy? */
.wysiwyg .wysiwyg__content-upper-copy h3 {
    font-size:1.75rem;
}

.wysiwyg .wysiwyg__content-upper-copy p {
    margin-bottom: 8px;
    margin-top: 10px;
}

.wysiwyg__content-upper-copy {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.3333333333%;
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
}


/*  Allow left align headers */
.wysiwyg__heading-row-inner{
		 margin-left: auto !important;
	}
@media print,screen and (min-width:40em){
	.wysiwyg__heading-row-inner{
		margin-left: 4.35rem;
	}
}
@media print,screen and (min-width:64em){
    
    .text-h1 {
    font-size: 1.4rem;
}

	.wysiwyg__heading-row-inner{
		margin-left: 4.35rem;
	}
	
	.rightfloat {
		 float: right;
		 padding: 0px 0px 10px 10px;
		 max-width: 50%;
		 overflow: hidden;
		 font-size:0.8em;
		 background-color: #fff;
	}
	
	 .rightfloat img {
		 max-width:100%;
		 height:auto;
		 padding-bottom:5px;
	}

	 .leftfloat {
		 float: left;
		 padding-top: 0px;
		 padding-right: 10px;
		 padding-left: 0px;
		 padding-bottom: 10px;
		 font-size: 0.8em;
		 max-width: 40%;
		 overflow: hidden;
		 background-color: #fff;
	}

	 .leftfloat img {
		 max-width:90%;
		 height:auto;
	}

}
@media print,screen and (min-width:40em)and (min-width:40em){
	.wysiwyg__heading-row-inner{
		margin-left: 2.35rem;
	}
}
@media print,screen and (min-width:40em)and (min-width:64em){
	.wysiwyg__heading-row-inner{
		margin-left: 4.35rem;
	}
}
@media print,screen and (min-width:64em)and (min-width:40em){
	.wysiwyg__heading-row-inner{
		margin-left: 4.35rem;
	}
}
@media print,screen and (min-width:64em)and (min-width:64em){
	.wysiwyg__heading-row-inner{
		margin-left: 4.35rem;
	}
	
	.text-display {
    font-size: 2.75rem;
}
}

@media print, screen and (min-width: 64em) {
.ProgramFinderModal {
    top: 150px;
}
}
@media print, screen and (min-width: 40em) {
.ProgramFinderModal {top: 150px;}
}

.course-description {
    font-size: 12px;
    margin-left: 50px;
}

.accordion-group__panel-item > .wysiwyg {
    padding: 0;
}
.app-link-white, .app-link-white:hover, .app-link-white:active, .app-link-white:visited {
    color: #fff;
    fill: #fff;
}
.app-link-white:after, .app-link-white:before {
    background-color: #fff;
    background-image: none;
}
.app-lockup__heading {
    z-index: 9;
    font-size:1.8rem;
}

.second-word .app-lockup__heading {
    line-height: 2.6rem;
}
.hero-primary .smaller-h1 {
    font-size: 2.75rem;
}

.search-results {
    width: 100%;
}

.program-finder__card__college {
    margin-bottom: 10px;
}
.program-finder__card__college:last-of-type {
    margin-bottom: 40px;
}